@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root {
	--f-main: "Montserrat", sans-serif;;
	--txt: #666666;
	--mcolor: #fec10a;
	--scolor: #ed1b23;
  --cl-gray: #7b7b7b;
  --white: #fff;
  --cl-ttl: #363636;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--mcolor);
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
p:last-child{
  margin-bottom: 0;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 60px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Header                                     */
/*==========================================================================*/
h1{
  display: none;
}
#header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 99;
  background: rgba(0, 0, 0, 0.9);
color: var(--white);
}
.h_main{
  position: relative;
  z-index: 5;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
}
.h_top{
  padding: 6px 0 7px;
  color: var(--white);
  border-bottom: 1px solid #2a2a2a;
}
.h_top .container{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.h_top_left{
  display: flex;
}
.h_top_left p{
  margin-bottom: 0;
  color: var(--cl-gray);
  font-size: 12px;
}
.h_time{
  padding-right: 15px;
  margin-right: 23px;
  border-right: 1px solid var(--cl-gray);
}
.h_email{
  padding-left: 23px;
  background: url(../images/icon_mail.svg) no-repeat left center/13px auto;
}
.h_email a{
  text-decoration: none;
  color: var(--cl-gray);
}
.h_top_right{
  display: flex;
  align-items: center;
}
.h_follow{
  display: flex;
  align-items: center;
}
.h_ttl_follow{
  margin-right: 8px;
  margin-bottom: 0;
  font-size: 14px;
}
.h_follow_link{
  display: flex;
  margin-right: 11px;
}
.h_follow_link li{
  margin-right: 8px;
}
.h_search{
  position: relative;
  margin-right: 20px;
}
.h_search input{
  border-radius: 100px;
  border: 1px solid var(--cl-gray);
  background: rgba(255, 255, 255, 0.05);
  padding: 3px 21px 4px;
  width: 202px;
  color: var(--white);
  font-size: 14px;
}
.h_search input::placeholder {
  color: var(--cl-gray);
  opacity: 1; /* Firefox */
}
.h_search input::-ms-input-placeholder { /* Edge 12 -18 */
  color: var(--cl-gray);
}
.btn_search{
  position: absolute;
  right: 21px;
  top: calc(50% - 6px);
  z-index: 1;
  background: url(../images/icon_search.svg) no-repeat center/contain;
  width: 14px;
  height: 12px;
  outline: 0;
  border: none;
  cursor: pointer;
}

.h_lang {
  margin: 0;
  display: flex;
border-radius: 10px;
overflow: hidden;
}
.h_lang a {
  width: 29px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  text-decoration: none;
  font-size: 11px;
  background: var(--mcolor);
  color: #000;
  transition: all 0.3s;
  font-weight: 600;
}
.h_lang a.active {
  background: rgba(123, 123, 123, .5);
  color: var(--mcolor);
}
.h_lang a:hover {
opacity: 0.7;
}
.h_hotline a{
  text-decoration: none;
  font-weight: bold;
  padding-left: 43px;
  background: url(../images/h_tel_red.svg) no-repeat left center/30px auto;
  display: block;
  padding-top: 8px;
  padding-bottom: 8px;
}

.logo {
  margin-bottom: 0;
}
.gnavi {
  display: flex;
}
.gnavi>li {
  margin: 0 10px;
}
.gnavi li {
  position: relative;
}
.gnavi > li.over > a{
  padding-right: 23px;
  background: url(../images/mn_arrown.svg) no-repeat right 5px center / 12px auto;
}
.gnavi>li>a {
  display: block;
  text-decoration: none;
  padding: 29px 10px;
  border-radius: 10px;
  font-size: 13px;
  transition: all 0.3s;
  text-align: center;
  position: relative;
  z-index: 0;
  color: var(--mcolor);
  text-transform: uppercase;
}
.gnavi>li.active>a, .gnavi>li:hover>a {
  color: var(--scolor);
}
.submenu li {
  padding: 0 30px;
}
.submenu {
  position: absolute;
  background: var(--white);
  display: none;
  padding: 10px 0;
  left: 0;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  min-width: 220px;
}
.submenu a {
  text-decoration: none;
  white-space: nowrap;
  text-transform: uppercase;
  color: #121212;
  display: block;
  font-size: 13px;
  position: relative;
  border-bottom: 1px solid #ebebeb;
  padding: 8px 0;
  transition: all .3s ease;
}
.submenu li:last-child > a {
border-bottom: none;
}
.submenu a:hover {
color: var(--scolor);
}
.has_child .submenu {
left: calc(100% + 5px);
margin-top: 0;
top: -10px;
}
.submenu li.has_child:after {
content: '';
position: absolute;
border: solid var(--txt);
border-width: 0 1px 1px 0;
display: inline-block;
padding: 3px;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
right: 30px;
top: 14px;
}
#gnavi {
  display: flex;
  justify-content: center;
}
#header.fixed  {
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
  }
  #header.fixed .h_top{
    display: none;
  }
  @keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  }
  @-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  }
  @-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  }
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--f-main);
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 1366px;
	max-width: 100%;
  padding: 0 20px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
.df{
  display: flex;
  flex-wrap: wrap;
}
.ai-c{
  align-items: center;
}
.jc-c{
  justify-content: center;
}
.jc-sw{
  justify-content: space-between;
}
.mainvisual .mvs_slider{
  background-color: #fafafa;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: auto 100%;
}
.mainvisual .mvs_slider::after{
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1px;
  height: 272px;
  background: url(../images/bg_pattern_slider.png) no-repeat bottom center/cover;
  z-index: 1;
}
.mvs_slider1{
  background-image: url(../images/bg_slide01.png);
}
.mvs_slider2{
  background-image: url(../images/bg_slide01.png);
}
.mainvisual .mvs_slider .container{
  height: 990px;
  display: flex;
  align-items: center;
  z-index: 3;
  padding-bottom: 111px;
}
.mainvisual .mvs_slider .container::after{
  content: '';
  position: absolute;
  right: 97px;
  bottom: 44px;
  width: 740px;
  height: 429px;
  background: url(../images/car_slider.png) no-repeat bottom center/contain;
}
.mvs_content{
  max-width: 545px;
  color: var(--white);
}
.mvs_content .ttl_small{
  font-size: 18px;
  padding-left: 19px;
  position: relative;
  z-index: 0;
  color: var(--mcolor);
  font-weight: 300;
  margin-bottom: 27px;
}
.mvs_content .ttl_small::before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 4px;
  border-radius: 6px;
  background: var(--mcolor);
}
.mvs_content .mvs_ttl{
  font-size: 60px;
  font-weight: 500;
  margin-bottom: 34px;
}
.mvs_content .mvs_ttl .small{
  display: block;
  font-size: 36px;
  font-weight: 300;
  margin-bottom: 17px;
}
.mvs_txt{
  font-size: 18px;
  font-weight: 300;
  line-height: 1.6;
  margin-bottom: 36px;
}
.btn_slider a{
  display: inline-flex;
  border-radius: 15px;
  padding: 10px 41px 10px 23px;
  font-size: 16px;
  color: #000;
  text-decoration: none;
  background: url(../images/arrown_right_black.svg) no-repeat right 23px center/4px auto var(--mcolor);
  transition: all 0.3s ease;
}
.btn_slider a:hover{
  transform: translateY(-5px);
}
.style_01{
  font-size: 48px;
  font-weight: bold;
  color: var(--cl-ttl);
  margin-bottom: 18px;
}
.style_01 .small{
  color: var(--mcolor);
  font-size: 16px;
  display: inline-block;
  padding-right: 87px;
  background: url(../images/icon_car_ttl.png) no-repeat right center/80px auto;
  font-weight: 500;
  margin-bottom: 25px;
}
.style_02{
  font-size: 48px;
  font-weight: bold;
  color: var(--cl-ttl);
  text-align: center;
  padding-top: 25px;
  background: url(../images/icon_car_ttl.png) no-repeat top center/80px auto;
  margin-bottom: 36px;
}
.box01{
  padding: 81px 0 22px;
}
.b1_bleft{
  width: 35%;
  padding-top: 70px;
}
.b1_bright{
  width: 65%;
}
.b1_bright li{
  width: 25%;
  text-align: center;
}
.b1_bright li a{
  color: var(--txt);
  text-decoration: none;
  transition: all 0.3s ease;
  display: block;
}
.b1_bright li a:hover{
  transform: translateY(-10px);
}
.b1_list01{
  max-width: 700px;
  margin: 0 auto 72px;
  padding-right: 17px;
}
.b1_list01 li{
  width: calc(100%/3);
}
.b1_list02 li{
  width: calc(100%/4);
}
.b1_list02 li:first-child{
  max-width: 177px;
}
.b1_list02 li:last-child{
  max-width: 191px;
}
.b1_list02 li:last-child .b1_ttl{
  font-size: 15px;
}

.b1_img{
  margin-bottom: 15px;
}
.b1_ttl{
  font-weight: 500;
  font-size: 18px;
}
.b1_txt{
  font-weight: 500;
  line-height: 1.85;
}
.box02{
  padding: 51px 0 78px;
  background: url(../images/b2_bg.jpg) no-repeat center/cover;
}
.b2_content{
  padding: 46px 0 69px;
  border-radius: 15px;
  border: 1px solid #ebebeb;
  background: var(--white);
}
.b2_detail li{
  width: calc(100%/5);
  text-align: center;
}
.b2_detail li:not(:last-child) .b2_img{
  border-right: 1px solid #ebebeb;
}
.b2_img {
  position: relative;
  z-index: 0;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 2px;
  margin-bottom: 45px;
}
.b2_img .number{
  color: rgba(54, 54, 54, 0.05);
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  text-align: center;
  font-size: 100px;
  font-weight: bold;
}
.b2_ttl{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
  color: var(--cl-ttl);
}
.b2_txt{
  font-size: 14px;
  color: var(--cl-ttl);
  font-weight: 500;
  line-height: 1.7;
}
.box03{
  padding: 80px 0 80px;
}
.b3_content{
  padding-top: 17px;
}
.b3_item{
  width: calc(100%/3 - 32px);
}
.b3_item a{
  display: block;
  text-decoration: none;
  transition: all .3s ease;
}
.b3_item a:hover{
  transform: translateY(-10px);
}
.b3_grimg{
  position: relative;
}
.b3_bicon{
  position: absolute;
  right: 0;
  top: 0;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  background: var(--scolor);
  border: 5px solid var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}
.b3_img{
  -webkit-mask-image: url(../images/b3_mask.png);
  mask-image: url(../images/b3_mask.png);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}
.b3_item_info{
  position: absolute;
  top: 0;
  left: 50%;
  max-width: 90%;
  background: var(--mcolor);
  border-radius: 80px;
  padding: 10px 20px 11px;
  transform: translate(-50%, -50%);
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
}
.b3_item_info p{
  margin-bottom: 0;
  color: #000;
  font-size: 14px;
  font-weight: 500;
}
.b3_editor{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 18px;
  width: calc(100% - 80px);
}
.b3_date{
  width: 80px;
  text-align: right;
  border-left: 1px solid #000;
}
.b3_ttl{
  font-size: 20px;
  color: var(--mcolor);
  font-weight: 500;
  margin-bottom: 18px;
  line-height: 1.4;
}
.b3_btext{
  position: relative;
  padding: 40px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 0 0 20px 20px;
}
.b3_txt{
  color: var(--txt);
  line-height: 1.8;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.box04{
  padding: 80px 0 83px;
  background: url(../images/b4_bg.jpg) no-repeat center/cover;
}
.box04 .style_02{
  color: var(--mcolor);
}
.b4_content_slider{
  max-width: 1087px;
  margin: 0 auto;
  padding-top: 4px;
}
.b4_content_slider .slick-slide{
  margin: 0 -10px;
  height: 529px;
  display: flex !important;
  align-items: center;
  transform: scale(.73);
  transition: all 0.3s ease;
}
.b4_content_slider .slick-slide.slick-current{
  transform: scale(1);
}
.b4_content_slider .slick-arrow{
  position: absolute;
  top: 50%;
  width: 70px;
  height: 30px;
  margin-top: -15px;
  background-color: rgba(254, 193, 10, .2);
  background-position: center;
  background-size: 12px 8px;
  background-repeat: no-repeat;
  transition: all 0.3s ease;
  outline: 0;
  border: 0;
  font-size: 0;
  z-index: 2;
  cursor: pointer;
}
.b4_content_slider .slick-arrow:hover{
  background-color: var(--mcolor);
}
.b4_content_slider .slick-prev{
  background-image: url(../images/arrown_prev.svg);
  left: -42px;
}
.b4_content_slider .slick-next{
  background-image: url(../images/arrown_next.svg);
  right: -42px;
}
.box05{
  padding: 80px 0 103px;
}
.box05 .container{
  padding: 0 5px;
}
.cm-gallery a{
  margin: 15px;
}
.footer{
  background: url(../images/bg_footer.jpg) no-repeat center/cover;
  padding: 92px 0 0;
  color: #fff;
}
.footer a{
  text-decoration: none;
  color: #fff;
}
.f_main{
  display: flex;
  justify-content: space-between;
}
.f_box1{
  width: 18%;
}
.f_box2{
  width: 22%;
  margin-left: 5%;
}
.f_box3{
  width: 56%;
  max-width: 662px;
  padding-left: 15px;
}
.f_menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.f_menu li{
  margin-bottom: 15px;
}
.f_menu li:nth-child(odd){
  width: 49%;
}
.f_menu li:nth-child(even){
  width: 36%;
}
.f_menu a{
  padding-left: 25px;
  background: url(../images/f_arown.svg) no-repeat top 4px left/12px 8px;
  font-size: 16px;
}
.f_ttl{
  font-weight: bold;
  font-size: 24px;
  color: var(--mcolor);
  margin-bottom: 25px;
}
.f_ttl_small, .f_ttl_socail{
  font-size: 14px;
  color: var(--mcolor);
}
.f_ttl_small{
  text-decoration: underline;
  margin-bottom: 8px;
}
.f_ttl_socail{
  margin-top: 21px;
  text-transform: uppercase;
  margin-bottom: 17px;
}
.f_social {
  display: flex;
}
.f_social a:not(:last-child) {
  margin-right: 10px;
}
.f_about_txt{
  line-height: 1.5;
}
.f_add{
  line-height: 1.8;
}
.f_add_1{
  margin-bottom: 36px;
}
.f_bottom{
  border: 1px solid var(--white);
}
.f_bottom li{
  width: calc(100%/4);
  padding: 19px 20px 22px 32px;
}
.f_bottom li:first-child{
  padding-left: 20px;
  text-align: center;
}
.f_bottom li:not(:last-child){
  border-right: 1px solid var(--white);
}
.f_tel{
  padding-left: 48px;
}
.f_tel a{
  font-size: 20px;
}
.f_logo{
  background: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
}
.f_info{
  display: flex;
  align-items: center;
}
.f_info_ttl{
  color: var(--white);
}
.f_info_txt a, .f_office_add{
  color: var(--mcolor);
  font-weight: 600;
  text-decoration: none;
  display: block;
  margin-top: 5px;
}
.f_icon{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(255, 255, 255, 0.1);
  flex-shrink: 0;
}
.f_bottom{
  margin-top: 40px;
}
.f_copyright{
  padding: 31px 0 29px;
  text-align: center;
  color: var(--white);
}
@media screen and (max-width: 1400px) {
	.f_bottom li{
    padding-left: 20px;
  }
}
@media screen and (max-width: 1000px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: var(--white);
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: var(--scolor);
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: var(--white);
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: var(--white);
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 40px;
    height: 48px;
    position: absolute;
    background: var(--mcolor);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: 1px solid #000;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  #header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 10px;
  height: 67px;
  }
.h_top{
    display: none;
}
.logo {
  width: 150px;
}
.h_main {
    background: #161616;
    width: 100%;
    position: fixed;
    height: calc(100% - 67px);
    top: 67px;
    left: 0;
    padding: 30px 0;
	overflow: auto;
	display: none;
  border-top: 1px solid var(--txt-input);
}
.h_main .container{
  display: block;
}
#gnavi {
  display: block;
}
.gnavi {
    display: block;
}
.gnavi>li {
    margin: 0!important;
  padding: 0;
    }
.gnavi>li>a {
    text-align: left;
    padding: 15px 20px;
    border-bottom: 1px solid var(--cl-ttl);
    border-radius: 0;
    background: none !important;
}
.gnavi>li.active>a, .gnavi>li:hover>a{
  color: var(--mcolor);
}
.gnavi > li.over{
  padding-right: 0;
  background-image: none;
}
.gnavi>li.active>a:before, .gnavi>li:hover>a:before, .gnavi>li.active>a:after, .gnavi>li:hover>a:after{
  content: none;
}
  .gnavi>li.over>a {
    padding-right: 50px;
  }
.submenu {
    position: relative;
    left: 0;
    top: 0;
    margin: 0;
    border-radius: 0;
    padding: 10px;
  box-shadow: none;
  background: var(--bg-gray);
}
  .submenu li.over > a {
    padding-right: 20px;
  }
.submenu a {
    font-size: 13px;
    padding: 10px 0;
  white-space: normal;
  margin-left: 25px;
  color: var(--white);
  border-bottom: 1px solid var(--cl-ttl);
}
.submenu .gnv-ico {
    background: rgba(255, 255, 255, 0.8);
  height: 38px;
}
.submenu li {
    padding: 0;
}
  .submenu li.has_child:after {
    display: none;
  }
.has_child .submenu {
    left: 0;
    margin-top: 0;
    top: 0;
  width: calc(100% + 10px);
}
.h_hotline{
  margin-top: 15px;
}
.mainvisual .mvs_slider{
  background-size: cover;
}
.mainvisual .mvs_slider .container{
  height: 550px;
  padding-bottom: 94px;
  padding-top: 42px;
}
.mainvisual .mvs_slider .container::after{
  width: 190px;
  height: 116px;
  right: 16px;
  bottom: 37px;
}
.mainvisual .mvs_slider::after{
  height: 150px;
  background-size: 1000px auto;
  bottom: 6px;
}
.mvs_content .mvs_ttl{
  font-size: 40px;
  margin-bottom: 25px;
}
.mvs_content .mvs_ttl .small{
  font-size: 24px;
  margin-bottom: 8px;
}
.mvs_txt{
  font-size: 16px;
  margin-bottom: 25px;
}
.mvs_content .ttl_small{
  margin-bottom: 18px;
}
.style_01 {
  font-size: 34px;
}
.style_01 .small{
  margin-bottom: 15px;
}
.style_02{
  font-size: 34px;
  margin-bottom: 18px;
}
.box01 {
  padding: 30px 0 20px;
}
.b1_bleft{
  padding-top: 0;
  margin-bottom: 30px;
}
.b1_bleft, .b1_bright{
  width: 100%;
}
.b1_list01{
  padding-right: 0;
  margin-bottom: 0;
}
.b1_list{
  justify-content: center;
}
.b1_list li .b1_img img{
  max-width: 107px;
}
.b1_list li{
  width: calc(100%/3);
  padding: 0 5px;
  margin-bottom: 30px;
}
.b1_list02 li:last-child{
  width: 100%;
  max-width: 270px;
}
.b1_list01, .b1_list02 li:first-child {
  max-width: none;
}
.b1_ttl{
  font-size: 15px;
}
.box02{
  padding: 50px 0 50px;
}
.b2_detail {
  justify-content: center;
}
.b2_detail li{
  width: calc(100%/2);
}
.b2_detail li:nth-child(2n+2) .b2_img{
  border-right: none;
}
.b2_content{
  padding: 40px 10px;
}
.b2_ttl {
  font-size: 15px;
  line-height: 1.5;
  padding-left: 5px;
  padding-right: 5px;
}
.b2_txt{
  padding-left: 5px;
  padding-right: 5px;
}
.box03{
  padding: 50px 0 20px;
}
.b3_item{
  width: 100%;
  max-width: 410px;
  margin: 0 auto 30px;
}
.box04{
  padding: 50px 0 50px;
}
.b4_content_slider{
  width: calc(100% - 160px);
}
.b4_content_slider .slick-slide{
  max-height: 431px;
}
.b4_content_slider .slick-slide img{
  max-height: 100%;
}
.b4_content_slider .slick-arrow{
  width: 50px;
  background-color: rgba(254, 193, 10, 1);
}
.b4_content_slider .slick-prev{
  left: -25px;
}
.b4_content_slider .slick-next{
  right: -25px;
}
.box05{
  padding: 50px 0 35px;
}
.box05 .container {
  padding: 0 3%;
}
.cm-gallery a {
  margin: 5px 15px;
}
.footer{
  padding-top: 50px;
}
.f_main{
  flex-wrap: wrap;
}
.f_mod {
  width: 100%;
}
.f_mod:not(:last-child){
  margin-bottom: 30px;
}
.f_box2{
  margin-left: 0;
}
.f_box3{
  padding-left: 0;
}
.f_bottom {
  border-bottom: none;
}
.f_bottom li{
  width: 50%;
  padding: 20px 2px;
}
.f_bottom li:nth-child(2n){
  border-right: none;
}
.f_bottom li{
  border-bottom: 1px solid #fff;
}
.f_bottom li.f_logo{
  padding-left: 10px;
  padding-right: 10px;
}
.f_info{
  display: block;
}
.f_icon{
  margin: 0 auto 15px;
}
.f_ttl{
  margin-bottom: 15px;
}
.f_add_1 {
  margin-bottom: 25px;
}
.f_bottom {
  margin-top: 35px;
}
.f_info_txt span, .f_info_txt a{
  display: block;
  text-align: center;
}
.f_copyright{
  padding: 19px 0 20px;
}
}
@media screen and (max-width: 610px) {
  .b4_content_slider {
    width: calc(100% - 50px);
}
  .b4_content_slider .slick-slide {
    max-height: 335px;
}
}